{
    "require": {
        "guzzlehttp/psr7": "^2.9",
        "guzzlehttp/guzzle": "^7",
        "predis/predis": "^3.4",
        "slim/slim": "^4.15",
        "slim/psr7": "^1.8"
    },
    "autoload": {
        "psr-4": {
            "ContextPaging\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "ContextPaging\\Tests\\": "tests/"
        }
    },
    "require-dev": {
        "phpunit/phpunit": "^13.0"
    }
}
